@font-face {
  font-family: 'IBM Plex Sans Arabic';
  font-style: normal;
  font-weight: 100;
  src: url('./eot/IBMPlexSansArabic-Thin.eot');
  src: local('IBM Plex Sans Arabic Thin'), local('IBMPlexSansArabic-Thin'),
    url('./eot/IBMPlexSansArabic-Thin.eot?#iefix') format('embedded-opentype'),
    url('./woff2/IBMPlexSansArabic-Thin.woff2') format('woff2'),
    url('./woff/IBMPlexSansArabic-Thin.woff') format('woff'), url('./ttf/IBMPlexSansArabic-Thin.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans Arabic';
  font-style: normal;
  font-weight: 300;
  src: url('./eot/IBMPlexSansArabic-Light.eot');
  src: local('IBM Plex Sans Arabic Light'), local('IBMPlexSansArabic-Light'),
    url('./eot/IBMPlexSansArabic-Light.eot?#iefix') format('embedded-opentype'),
    url('./woff2/IBMPlexSansArabic-Light.woff2') format('woff2'),
    url('./woff/IBMPlexSansArabic-Light.woff') format('woff'),
    url('./ttf/IBMPlexSansArabic-Light.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans Arabic';
  font-style: normal;
  font-weight: normal;
  src: url('./eot/IBMPlexSansArabic-Regular.eot');
  src: local('IBM Plex Sans Arabic'), local('IBMPlexSansArabic'),
    url('./eot/IBMPlexSansArabic-Regular.eot?#iefix') format('embedded-opentype'),
    url('./woff2/IBMPlexSansArabic-Regular.woff2') format('woff2'),
    url('./woff/IBMPlexSansArabic-Regular.woff') format('woff'),
    url('./ttf/IBMPlexSansArabic-Regular.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans Arabic';
  font-style: normal;
  font-weight: 400;
  src: url('./eot/IBMPlexSansArabic-Regular.eot');
  src: local('IBM Plex Sans Arabic'), local('IBMPlexSansArabic'),
    url('./eot/IBMPlexSansArabic-Regular.eot?#iefix') format('embedded-opentype'),
    url('./woff2/IBMPlexSansArabic-Regular.woff2') format('woff2'),
    url('./woff/IBMPlexSansArabic-Regular.woff') format('woff'),
    url('./ttf/IBMPlexSansArabic-Regular.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans Arabic';
  font-style: normal;
  font-weight: 450;
  src: url('./eot/IBMPlexSansArabic-Text.eot');
  src: local('IBM Plex Sans Arabic Text'), local('IBMPlexSansArabic-Text'),
    url('./eot/IBMPlexSansArabic-Text.eot?#iefix') format('embedded-opentype'),
    url('./woff2/IBMPlexSansArabic-Text.woff2') format('woff2'),
    url('./woff/IBMPlexSansArabic-Text.woff') format('woff'), url('./ttf/IBMPlexSansArabic-Text.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans Arabic';
  font-style: normal;
  font-weight: 500;
  src: url('./eot/IBMPlexSansArabic-Medium.eot');
  src: local('IBM Plex Sans Arabic Medm'), local('IBMPlexSansArabic-Medm'),
    url('./eot/IBMPlexSansArabic-Medium.eot?#iefix') format('embedded-opentype'),
    url('./woff2/IBMPlexSansArabic-Medium.woff2') format('woff2'),
    url('./woff/IBMPlexSansArabic-Medium.woff') format('woff'),
    url('./ttf/IBMPlexSansArabic-Medium.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans Arabic';
  font-style: normal;
  font-weight: 600;
  src: url('./eot/IBMPlexSansArabic-SemiBold.eot');
  src: local('IBM Plex Sans Arabic SmBld'), local('IBMPlexSansArabic-SmBld'),
    url('./eot/IBMPlexSansArabic-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('./woff2/IBMPlexSansArabic-SemiBold.woff2') format('woff2'),
    url('./woff/IBMPlexSansArabic-SemiBold.woff') format('woff'),
    url('./ttf/IBMPlexSansArabic-SemiBold.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans Arabic';
  font-style: normal;
  font-weight: 700;
  src: url('./eot/IBMPlexSansArabic-Bold.eot');
  src: local('IBM Plex Sans Arabic Bold'), local('IBMPlexSansArabic-Bold'),
    url('./eot/IBMPlexSansArabic-Bold.eot?#iefix') format('embedded-opentype'),
    url('./woff2/IBMPlexSansArabic-Bold.woff2') format('woff2'),
    url('./woff/IBMPlexSansArabic-Bold.woff') format('woff'), url('./ttf/IBMPlexSansArabic-Bold.ttf') format('truetype');
  font-display: swap;
}
